Can I make the Python build use an already-installed version of Expat?

Bernhard Herzog bh at intevation.de
Tue Jul 19 16:57:53 CEST 2005


Steve Juranich <sjuranic at gmail.com> writes:

> I'm running into problems where Python and VTK both ship with their
> own distribution of the Expat parser.  As long as you never use the
> Python XML package, everything is fine.  But if you try using the
> Python XML parser after doing an `import vtk', a nice little message
> saying "Segmentation Fault" is your reward.

This sounds like this bugreport on sourceforge:
http://python.org/sf/1075984

   Bernhard

-- 
Intevation GmbH                                 http://intevation.de/
Skencil                                           http://skencil.org/
Thuban                                  http://thuban.intevation.org/



More information about the Python-list mailing list